[MaterialType0] // Sand

ElevationStart = 0
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 15

[MaterialType1] // Lava

ElevationStart = 10000
ElevationEnd   = 20000
SlopeStart     = 0
SlopeEnd       = 10

[MaterialType2] // Charcoal

ElevationStart = 10000
ElevationEnd   = 20000
SlopeStart     = 0
SlopeEnd       = 15

[MaterialType3] // Rock

ElevationStart = 0
ElevationEnd   = 10000
SlopeStart     = 15
SlopeEnd       = 90
